package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/5/23
 */
public class Manager1Dto implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 管理员id
     */
    private String managerId;
    /**
     * 头像
     */
    private String imgUrl;
    /**
     * 姓名
     */
    private String name;
    /**
     * 老师数量
     */
    private int teacherCount;

    public String getManagerId() {
        return managerId;
    }

    public void setManagerId(String managerId) {
        this.managerId = managerId;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getTeacherCount() {
        return teacherCount;
    }

    public void setTeacherCount(int teacherCount) {
        this.teacherCount = teacherCount;
    }
}
